/* CSS Document */

@import "faq.css";

#top_title{
	padding-top:0px;
	}

#top_title h1{
	width:700px;
	height:400px;
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-9999px;
	margin-bottom:20px;
	}
	
#top_title p{display:none;}	
	
/* タイトル画像 */	
#top_title h1{background-image:url(/images/new_en/tit_index.jpg);}
	
	
#merit li{
	width:213px;
	height:193px;
	float:left;
	margin-right:10px;
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-9999px;
	}

/* 3つのメリット画像 */	
#merit1{background-image:url(/images/new_en/delete_merit1.gif);}
#merit2{background-image:url(/images/new_en/delete_merit2.gif);}
#merit3{background-image:url(/images/new_en/delete_merit3.gif);}
	

	
#info_shop li{
	width:150px;
	height:60px;
	overflow:hidden;
	float:left;
	}
	
#info_shop li a{
	display:block;
	}

#info_shop li a img{
	display:block;
	border:1px solid #e3e3e3;
	padding:2px;
	margin:0px auto;
	}	
	
#info_service_pay_t{
	background-color:#f8f8f8;
	padding:10px;
	margin-bottom:5px;
	}	
	
#info_service_pay_t dl{
	display:block;
	background:url(/images/new_en/info_service_pay_t.gif) no-repeat center top;
	height:210px;
	}
	
#info_service_pay_t dl dt,
#info_service_pay_t dl dd{
	text-indent:-9999px;
	}

/* 定期購読サービス */
.list_books{
	clear:both;
	background:url(/images/new_en/line_dot.gif) repeat-x left bottom;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	}

.list_books li{
	width:48%;
}


.list_books li a.img_photo{
	display:block;
	width:94px;
	border:1px solid #d1d1d1;
	padding:1px;
	float:left;
	}
	
.list_books li a.img_photo img{
	width:94px;
	}

.list_books li h3,	
.list_books li p{
	margin-left:104px;
	}
	
.list_books li h3{
	font-size:110%;
	margin-bottom:5px;
	}
	
#info_refresh{
	padding:80px 20px;
	line-height:160%;
	text-align:center;
	}
	
#info_refresh strong{
	font-size:130%;
	color:#000000;
	}
	

.clearfix:after,
#merit:after,
#merit:after,
.list_books:after{
  content: ".";
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix,
#guide_menu ul,
#merit,
.list_books{
  min-height: 1px;
}

* html .clearfix,
* html #guide_menu ul,
* html #merit,
* html .list_books{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}